body{margin:0;padding:0;font-family:'Open Sans', sans-serif;font-weight:400;    user-select: none;    overflow-x: hidden;}
img{max-width:100%;}
a, a:hover{text-decoration:none;outline:none !important;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a:focus, a:visited, a:active{box-shadow:0 0 0 !important;outline:none !important;}
.top_info{background:#0060c3;padding:10px 0;text-align:right;}
.top_info a{display:inline-block;margin-left:15px;color:#fff;font-size:14px;}
.top_info a:nth-child(2){}
.top_info a .fa{margin-right:5px;}
@media only screen and (min-width: 992px) and (max-width: 1149px){
.cod_blog_content p {font-size: 15px !important; line-height: 24px !important;}
.blog_listed-colm .cod_blog_content h2 {font-size: 17px !important;}
.navbar-default .navbar-nav > li > a{font-size: 12px !important;padding: 12px 10px !important; line-height: 50px !important;}	
.navbar-nav > li.get_a_quote a{margin-top: 9px !important; line-height: normal !important;}	
.navbar-nav > li.get_a_quote a .badge{ width: 30px !important; height: 30px !important; line-height: 30px !important;}	
.blog_carousel.owl-carousel.owl-theme .profolio_block .slide_style_center img{max-height: 171px !important;}
.cod_blog_travel a img{min-height: 171px !important;}	
.blog_listed-colm {min-height: 460px !important;}	
}
@media only screen and (min-width: 1150px) and (max-width: 1200px){
	.navbar-default .navbar-nav > li > a{font-size: 12px !important;padding: 12px 10px !important; line-height: 50px !important;}	
.navbar-nav > li.get_a_quote a{margin-top: 9px !important; line-height: normal !important;}	
.navbar-nav > li.get_a_quote a .badge{ width: 30px !important; height: 30px !important; line-height: 30px !important;}	
.cod_blog_content p {font-size: 15px !important; line-height: 24px !important;}
.blog_listed-colm .cod_blog_content h2 {font-size: 15px !important;}
.navbar-default .navbar-nav > li > a{font-size: 12px !important;padding: 12px 10px !important;}	
.cod_blog_travel a img{min-height: 171px !important;}	
}

@media only screen and (min-width: 768px) and (max-width: 991px){
.navbar-header a.navbar-brand { width: 160px !important;}	
.cod_blog_content p {font-size: 15px !important; line-height: 24px !important;}
.blog_listed-colm .cod_blog_content h2 {font-size: 17px !important;}
.navbar-default .navbar-nav > li > a{font-size: 11px !important; padding: 7px 6px !important;line-height: 50px !important;}	
.navbar-nav > li.get_a_quote a{margin-top: 9px !important; line-height: normal !important;}	
.navbar-nav > li.get_a_quote a .badge{ width: 30px !important; height: 30px !important; line-height: 30px !important;}	
.cod_blog_travel a img{min-height: 210px !important;}
.blog_carousel.owl-carousel.owl-theme .profolio_block .slide_style_center img{max-height: 202px !important;}	
}

.affix{position:fixed;z-index:999;background:#fff;left:0;right:0;top:0;box-shadow:0 2px 3px #ddd;animation:slide-down 0.7s;}
@keyframes slide-down{0%{transform:translateY(-100%);}
100%{transform:translateY(0);}
}

#navbar{margin-top:0px;}
.navbar{margin-bottom:0px;}
.navbar-default{background:none;box-shadow:none;border:0;}
.navbar-default .navbar-nav > li{margin-top:0px;}
.navbar-default .navbar-nav > li > a{color:#131313;font-size:14px;text-transform:uppercase;padding:12px 20px;line-height:65px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.dropdown > a:hover{color:#fff;background:#0060c3;}
.navbar-nav > li.get_a_quote a{background:#0060c3;color:#fff;padding:1px 0px 1px 20px;line-height:0;margin-top:23px;margin-left:8px;}
@media screen and (min-width:768px){.navbar-nav > li.get_a_quote a{margin-left:8px;}
.navbar-default .navbar-nav > li:hover .dropdown-menu{display:block !important;}
}
.navbar-nav > li.get_a_quote a .badge{background:#fff;color:#0060c3;font-size:37px;border-radius:0;width:40px;height:40px;line-height:40px;padding:0;text-align:center;display:inline-block;margin-left:10px;}
.navbar-nav > li.get_a_quote:hover a{background:#222;color:#fff;}
.navbar-nav:hover > li .dropdown-menu{display:block;padding:0;}
.navbar-nav > li .dropdown-menu li a{padding:10px;border-bottom:1px solid #eee;color:#000;}
.navbar-nav > li .dropdown-menu > li:hover > a{background:#0060c3;color:#fff;}
@media (min-width:768px){.navbar-right .dropdown-menu{right:auto;left:0;}
}
.open > .dropdown-menu{-webkit-transform:scale(1, 1);transform:scale(1, 1);opacity:1;}
.dropdown-menu{opacity:.3;-webkit-transform-origin:top;transform-origin:top;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-transform:scale(1, 0);transition:all 0.3s linear;-webkit-transition:all 0.3s linear;}
.mega-dropdown{position:static !important;}
.mega-dropdown-menu{padding:20px 0px;width:100%;box-shadow:none;-webkit-box-shadow:none;border:3px solid #0060c3;border-top:1px solid #0060c3;}
.mega-dropdown-menu > li > ul{padding:0;margin:0;}
.mega-dropdown-menu > li > ul > li{list-style:none;}
.mega-dropdown-menu > li > ul > li > a{display:block;color:#222;padding:3px 5px;}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus{text-decoration:none;}
.mega-dropdown-menu .dropdown-header{font-size:18px;color:#333;padding:5px 60px 5px 5px;line-height:30px;}
.mega-dropdown-menu > li a .fa{margin-right:7px;color:#0060c3;}
.mega-dropdown-menu > li a:hover{color:#fff;background:#0060c3;}
.mega-dropdown-menu > li a:hover .fa{color:#fff;}
.intro-text{top:15%;bottom:inherit;position:absolute;left:15px;right:15px;z-index:99;text-align:center;max-width:1200px;margin:auto;}
.intro-text h1{text-align:left;color:#fff;font-weight:200;font-size:50px;line-height:50px;font-family:'Raleway', sans-serif;}
.intro-text h1 span{color:#00b7f1;}
.intro-text p{text-align:left;color:#fff;font-size:18px;font-weight:500;margin-top:15px;font-family:'Raleway', sans-serif;}
.btn-white{border:2px solid #fff;border-radius:100px;padding:15px 10px;min-width:221px;color:#fff;font-size:18px;font-weight:600;display:inline-block;text-transform:uppercase;text-decoration:none;margin-top:20px;text-shadow:none;}
.btn-white:hover{background:#0060c3;border-color:#0060c3;color:#fff;}
.bs-slider{overflow:hidden;max-height:662px;position:relative;background:#000000;}
.bs-slider:hover{cursor:-moz-grab;cursor:-webkit-grab;}
.bs-slider:active{cursor:-moz-grabbing;cursor:-webkit-grabbing;}
.bs-slider .bs-slider-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.80);}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img{margin:auto;width:100% !important;}
.fade{opacity:1;}
.fade .item{top:0;z-index:1;opacity:0;width:100%;position:absolute;left:0 !important;display:block !important;-webkit-transition:opacity ease-in-out 1s;-moz-transition:opacity ease-in-out 1s;-ms-transition:opacity ease-in-out 1s;-o-transition:opacity ease-in-out 1s;transition:opacity ease-in-out 1s;min-height:535px;}
.fade .item:first-child{top:auto;position:relative;}
.fade .item.active{opacity:1;z-index:2;-webkit-transition:opacity ease-in-out 1s;-moz-transition:opacity ease-in-out 1s;-ms-transition:opacity ease-in-out 1s;-o-transition:opacity ease-in-out 1s;transition:opacity ease-in-out 1s;}
.fade .item:nth-child(1){}
.fade .item:nth-child(2){background:url(../images/slider_img02.jpg) fixed no-repeat;background-size:cover;background-position:center center;}
.fade .item:nth-child(3){background:url(../images/slider_img03.jpg) fixed no-repeat;background-size:cover;background-position:center center;}
.fade .item:nth-child(2) h1{font-size:50px;text-transform:capitalize;text-align:left;font-weight:300;line-height:50px;}
.fade .item:nth-child(2) p{font-size:18px;text-align:left;font-weight:300;line-height:27px;}
.web_development_slide{padding-top:60px;}
.mobile_development_slide{padding-top:40px;}
.fade .item:nth-child(3) h1{font-size:50px;color:#71ad35;text-transform:capitalize;text-align:left;font-weight:300;line-height:50px;}
.fade .item:nth-child(3) p{font-size:18px;text-align:left;font-weight:300;line-height:27px;}
.mobile_app_block{text-align:center;margin-top:15px;}
.mobile_app_block h3{font-size:18px;font-weight:300;color:#fff;line-height:27px;}
.control-round .carousel-control{top:47%;opacity:0;width:45px;height:45px;z-index:100;color:#ffffff;display:block;font-size:24px;cursor:pointer;overflow:hidden;line-height:43px;text-shadow:none;position:absolute;font-weight:normal;background:transparent;-webkit-border-radius:100px;border-radius:100px;}
.control-round:hover .carousel-control{opacity:1;}
.control-round .carousel-control.left{left:1%;}
.control-round .carousel-control.right{right:1%;}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{color:#fdfdfd;background:rgba(0, 0, 0, 0.5);border:0px transparent;}
.control-round .carousel-control.left > span:nth-child(1){left:45%;}
.control-round .carousel-control.right > span:nth-child(1){right:45%;}
.indicators-line > .carousel-indicators{right:0;bottom:3%;left:0;width:90%;height:20px;font-size:0;overflow-x:auto;text-align:right;overflow-y:hidden;padding-left:10px;padding-right:10px;padding-top:1px;white-space:nowrap;max-width:81px;margin:auto;}
.indicators-line > .carousel-indicators li{padding:0;width:15px;height:15px;border:1px solid rgb(158, 158, 158);text-indent:0;overflow:hidden;text-align:left;position:relative;letter-spacing:1px;background:rgb(158, 158, 158);-webkit-font-smoothing:antialiased;-webkit-border-radius:50%;border-radius:50%;margin-right:5px;-webkit-transition:all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);transition:all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);z-index:10;cursor:pointer;}
.indicators-line > .carousel-indicators li:last-child{margin-right:0;}
.indicators-line > .carousel-indicators .active{margin:1px 5px 1px 1px;box-shadow:0 0 0 2px #fff;background-color:transparent;position:relative;-webkit-transition:box-shadow 0.3s ease;-moz-transition:box-shadow 0.3s ease;-o-transition:box-shadow 0.3s ease;transition:box-shadow 0.3s ease;-webkit-transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;-o-transition:background-color 0.3s ease;transition:background-color 0.3s ease;}
.indicators-line > .carousel-indicators .active:before{transform:scale(0.5);background-color:#fff;content:"";position:absolute;left:-1px;top:-1px;width:15px;height:15px;border-radius:50%;-webkit-transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;-o-transition:background-color 0.3s ease;transition:background-color 0.3s ease;}
.slide_style_left{text-align:left !important;}
.slide_style_right{text-align:right !important;}
.slide_style_center{text-align:center !important;}
@media (max-width:767px){.control-round .carousel-control{display:none;}
	.fastag_list.nidhi-software_lis p { display:block !important; width: 100% !important;}
	.fastag_list.nidhi-software_li p { display:block !important; width: 100% !important;}
	.fastag_list p { display:block !important; width: 100% !important;}
.blog-img.ecomerce-portal {margin-bottom: 30px;}
.blog_list-text.diwali_celebrate-blogs {margin-top: 0px;}	
.row.diwali_celebration-row {margin-top: 0px;}	
}
@media (max-width:480px){.indicators-line > .carousel-indicators{display:none;}
.blog-img.ecomerce-portal {margin-bottom: 30px;}
}
.intro_section{padding-top:50px;padding-bottom:50px;text-align:center;}
.intro_section h2{color:#147be4;font-size:38px;font-weight:300;margin-top:0px;margin-bottom:30px;font-family:'Raleway', sans-serif;}
.intro_section p{color:#0e0e0e;font-size:14px;line-height:24px;margin-bottom:25px;}
.services_section{width:100%;background:url(../images/services_bg.jpg) no-repeat;background-size:cover;background-position:center center;text-align:center;padding-top:50px;padding-bottom:50px;}
.services_section h2{color:#fff;font-size:38px;font-weight:300;margin-top:0px;margin-bottom:20px;font-family:'Raleway', sans-serif;}
.services_section p{color:#fff;font-size:14px;line-height:24px;margin-bottom:25px;max-width:80%;margin:auto;}
.services_block .icon{width:271px;height:236px;line-height:236px;background:url(../images/icon_bg.png) no-repeat;text-align:center;display:inline-block;font-size:50px;color:#737373;}
.services_block h3{font-size:20px;color:#fff;font-weight:600;text-transform:uppercase;}
.services_block p{max-width:100%;margin-bottom:0px;}
.spacer_50{width:100%;height:50px;}
.spacer_30{width:100%;height:30px;}
.hvr-float{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active{-webkit-transform:translateY(-20px);transform:translateY(-20px);}
.portfolio_section{width:100%;background:#f8f8f8;padding-top:50px;padding-bottom:50px;}
.portfolio_section h2{color:#147be4;font-size:38px;font-weight:300;margin-top:0px;margin-bottom:20px;font-family:'Raleway', sans-serif;text-align:center;}
.profolio_block{background:#fff;border-radius:4px;padding:30px;box-shadow:0 5px 35px rgba(0,0,0,0.14);}
.profolio_block .image{border-radius:4px 4px 0 0;max-height:175px;overflow:hidden;}
.profolio_block .image img{width:100%;}
.profolio_block .content{text-align:center;padding:10px 0;background:#f1f1f1;border-radius:0 0 4px 4px;transition:all 0.5s ease;}
.profolio_block .content h3{color:#000;font-size:20px;font-weight:400;margin-top:10px;font-family:'Raleway', sans-serif;}
.profolio_block .content p{color:#4f4f4f;font-size:13px;font-weight:400;margin-top:0px;font-family:'Raleway', sans-serif;margin-bottom:0px;}
.profolio_block:hover .content{background:#147be4;}
.profolio_block:hover .content h3, .profolio_block:hover .content p{color:#fff;}
.portfolio_section .owl-item p{margin:0;}
.portfolio_section .owl-theme .owl-controls .owl-buttons .owl-prev{color:#d6d6d6;display:inline-block;zoom:1;margin:5px;padding:0;width:50px;height:50px;font-size:24px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:100px;background:transparent;filter:Alpha(Opacity=50);opacity:1;border:2px solid #d6d6d6;line-height:45px;position:absolute;left:-50px;top:130px;}
.portfolio_section .owl-theme .owl-controls .owl-buttons .owl-next{color:#d6d6d6;display:inline-block;zoom:1;margin:5px;padding:0;width:50px;height:50px;font-size:24px;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;background:transparent;filter:Alpha(Opacity=50);opacity:1;border:2px solid #d6d6d6;line-height:45px;position:absolute;right:-50px;top:130px;}
.portfolio_section .profolio_block{max-width:365px;margin:auto auto 20px;}
a.view_more_btn{border:2px solid #147be4;border-radius:100px;padding:15px 10px;min-width:230px;color:#147be4;font-size:16px;display:inline-block;text-transform:uppercase;text-decoration:none;margin-top:30px;text-shadow:none;text-align:center;}
a.view_more_btn:hover{background:#147be4;border-color:#147be4;color:#fff;}
.testimonials_section{width:100%;background:url(../images/testimonial_bg.jpg) no-repeat;background-size:cover;background-position:center center;padding-top:50px;padding-bottom:30px;text-align:center;}
.testimonials_section h2{color:#fff;font-size:38px;font-weight:300;margin-top:0px;margin-bottom:20px;font-family:'Raleway', sans-serif;text-align:center;}
.testimonials_img img{width:86px;height:86px;border-radius:100%;margin-bottom:15px;}
.testimonials_section p{color:#fff;font-size:16px;line-height:24px;max-width:65%;margin:auto;}
.testimonials_section p .fa{margin:10px;font-size:24px;}
.testimonials_section p.name{color:#000;font-style:italic;font-size:18px;margin-top:15px !important;margin-bottom:30px !important;display:block;}
.testimonials_section .owl-item p{margin:auto;}
footer{background:#222;padding-top:50px;}
footer ul{margin:0;padding:0;}
footer ul li{list-style:none;padding-bottom:8px;display:block;}
footer ul li a{font-size:14px;color:#a1a1a1;font-weight:400;}
footer h2{color:#fff;font-size:22px;font-weight:300;margin-top:0px;margin-bottom:20px;font-family:'Raleway', sans-serif;}
footer h2 span{color:#1c7ee3;}
footer p{color:#a1a1a1;font-size:14px;font-weight:400;line-height:24px;}
.social a{width:35px;height:35px;line-height:35px;border:1px solid #fff;border-radius:100%;display:inline-block;text-align:center;margin-right:8px;color:#fff;font-size:18px;transition:all 0.5s ease;}
.social a:hover{background:#1c7ce0;border-color:#1c7ce0;color:#fff;-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.copy_right{background:#373737;padding:10px 0;text-align:center;margin-top:40px;}
.copy_right p{color:#fff;font-size:16px;margin-bottom:0px;text-align:center;}
footer .form-group .form-control{border:0px;border-radius:0px;box-shadow:none;height:50px;background:#2e2e2e;font-size:13px;}
footer .form-group .input-group-addon{background:#1c7ce0;color:#fff;font-size:16px;border-radius:0px;border:0px;}
footer .form-group input[type="submit"]{background:none;border:0;outline:none;}
.page_banner{background:url(../images/web_design_banner.jpg) no-repeat;background-size:cover;background-position:center center;min-height:400px;position:relative;text-align:center;padding-top:110px;}
.page_banner:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.70);display:block;}
.page_banner.android_app_banner{background:url(../images/android_app_banner.jpg) no-repeat;}
.page_banner.web_hosting_domain{background:url(../images/web_hosting_domain.jpg) no-repeat;}
.page_banner.bluk_sms_banner{background:url(../images/bluk_sms_banner.jpg) no-repeat;}
.page_banner.crm_solution_banner{background:url(../images/crm_solution_banner.jpg) no-repeat;}
.page_banner.recharge_api{background:url(../images/recharge_api.jpg) no-repeat;background-position:center center;}
.page_banner.vision_mission_banner{background:url(../images/vision_mission_banner.jpg) no-repeat;background-position:center center;background-size:cover;}
.page_banner.portfolio_banner{background:url(../images/portfolio_banner.jpg) no-repeat;background-position:center center;background-size:cover;}
.page_banner.get_a_quote{background:url(../images/get_a_quote.jpg) no-repeat;background-position:center center;background-size:cover;}
.page_banner h1{color:#fff;font-size:46px;font-weight:500;}
.page_banner p{color:#fff;font-size:18px;line-height:30px;}
.section{padding-top:50px;padding-bottom:50px;}
h2.section_heading{color:#262525;font-size:36px;line-height:48px;text-align:center;margin-top:0px;margin-bottom:15px;font-weight:400;font-family:'Raleway', sans-serif;}
.section p{color:#787878;font-size:15px;line-height:27px;max-width:80%;margin:auto;text-align:center;}
.tabs_section .tab-content{background:#f8f8f8;border-top:3px solid #147be4;}
.tabs_section .nav-tabs{text-align:center;}
.tabs_section .nav-tabs > li{float:none;margin-bottom:-1px;display:inline-block;}
.tabs_section .nav-tabs > li > a{background:#f2f1f1;color:#222;font-size:20px;font-weight:400;font-family:'Raleway', sans-serif;border-radius:0px;}
.tabs_section .nav-tabs > li.active > a, .tabs_section .nav-tabs > li.active > a:focus{background:#147be4;color:#fff;}
.tabs_section .tab-content ul{margin:0;padding:30px 0;text-align:center;}
.tabs_section .tab-content ul li{list-style:none;float:none;display:inline-block;background:#fff;width:174px;height:174px;border-radius:100px;padding-top:40px;margin:10px;text-align:center;box-shadow:0 2px 20px #eee;}
.tabs_section .tab-content ul li span.icon{min-height:50px;}
.tabs_section .tab-content ul li h4{color:#727070;font-size:15px;line-height:24px;margin-top:10px;}
.tabs_section .tab-content ul li span.icon .fa{color:#147be4;font-size:35px;vertical-align:middle;}
.why_client_choose{padding-top:50px;padding-bottom:50px;}
.why_client_choose h2{color:#000;font-size:30px;font-weight:400;font-family:'Raleway', sans-serif;margin-top:0;}
.why_client_choose h2 span{color:#0780c9;}
.why_client_choose p{color:#686868;font-size:15px;line-height:27px;margin-bottom:20px;}
.grow_business{background:url(../images/grow_business_bg.jpg) no-repeat;background-position:center center;background-size:cover;min-height:292px;position:relative;text-align:center;padding-top:80px;padding-bottom:80px;}
.grow_business:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(20,123,228,0.9);display:block;}
.grow_business h2{color:#fff;font-size:36px;font-weight:500;font-family:'Raleway', sans-serif;margin-top:0;text-transform:uppercase;}
.grow_business p{color:#fff;font-size:16px;line-height:27px;margin-bottom:20px;}
a.contact_btn{border:2px solid #fff;color:#fff;font-size:20px;font-weight:600;text-transform:uppercase;min-width:188px;padding:15px 10px;text-decoration:none;display:inline-block;}
a.contact_btn:hover{background:#fff;color:#000;}
.app_services{background:#f8f8f8;padding-top:50px;padding-bottom:50px;}
.app_services h2{color:#000;font-size:32px;font-weight:400;font-family:'Raleway', sans-serif;text-align:center;margin-bottom:30px;margin-top:0;}
.app_service_block{background:#fff;padding:20px;border-radius:10px;box-shadow:0 2px 20px #eee;}
.app_service_block ul{margin:0;padding:0;}
.app_service_block ul li{list-style:none;color:#4c4c4c;font-size:15px;padding-bottom:10px;padding-left:30px;position:relative;}
.app_service_block ul li:after{content:'';position:absolute;top:0px;left:0;background:url(../images/list_icon.png) no-repeat;width:20px;height:20px;}
.hosting_plans ul{padding:0;margin:0;text-align:center;}
.hosting_plans ul li{list-style:none;float:none;display:inline-block;background:#fff;width:174px;height:174px;border-radius:100px;padding-top:40px;margin:10px;text-align:center;box-shadow:0 2px 20px #eee;}
.hosting_plans ul li span.icon{min-height:50px;}
.hosting_plans ul li span.icon img{max-width:50px;height:auto;}
.hosting_plans ul li h4{color:#333;font-size:15px;line-height:24px;margin-top:10px;}
.hosting_plans ul li span.icon .fa{color:#147be4;font-size:35px;vertical-align:middle;}
.features_section{padding-top:50px;padding-bottom:50px;}
.features_section h2{color:#333;margin-bottom:25px;}
.features_section ul{margin:0;padding:0;}
.features_section ul li{list-style:none;color:#333;font-size:15px;padding-bottom:20px;padding-left:30px;position:relative;}
.features_section ul li:after{content:'';position:absolute;top:0px;left:0;background:url(../images/list_icon.png) no-repeat;width:20px;height:20px;}
.sms_btn{border:1px solid #147be4;color:#147be4;font-size:20px;text-align:center;display:inline-block;min-width:356px;border-radius:100px;padding:20px 10px;text-decoration:none;margin-bottom:20px;}
.spacer30{width:100%;height:30px;}
.vision_mission{background:#f8f8f8;padding-top:50px;padding-bottom:50px;}
.vision_mission_block{background:#fff;border-radius:6px;box-shadow:0 2px 10px #eee;}
.contact_form .form-control{background:#fff;border:0px solid #eee;border-radius:0px;height:50px;box-shadow:0 1px 2px #ddd;font-size:14px;}
.contact_form textarea{height:150px !important;}
.contact_form .submit_btn{background:#0060c3;color:#fff;font-size:16px;text-transform:uppercase;padding:13px 25px;display:inline-block;border:0;outline:none;}
@media screen and (max-width:767px){.top_info{text-align:center;}
.top_info a:nth-child(2){float:none;}
.navbar-brand > img{height:35px;}
.navbar-default .navbar-toggle{margin-top:23px;}
.navbar-nav > li.get_a_quote{display:inline-block;}
.portfolio_section .owl-theme .owl-controls .owl-buttons .owl-next, .portfolio_section .owl-theme .owl-controls .owl-buttons .owl-prev{position:static;}
.testimonials_section p{max-width:90%;}
footer h2{margin-top:20px;}
.navbar-default .navbar-nav > li > a{line-height:10px;}
.navbar-nav > li.get_a_quote a{padding:1px 1px 1px 20px;margin-top:8px;}
.web_development_slide, .mobile_development_slide{margin-top:0;}
.fade .item:nth-child(1) .intro-text{top:10%;}
.intro-text{top:0;}
.intro-text h1{color:#fff;font-size:65px;}
.fade .item:nth-child(2) h1{font-size:30px;line-height:40px;}
.fade .item:nth-child(3) h1{font-size:30px;line-height:40px;}
.mobile_app_block img{max-width:40px;height:auto;}
.mobile_app_block h3{margin-top:5px;font-size:16px;line-height:24px;}
.fade .item:nth-child(3) .col-sm-4{width:33%;float:left;}
.android_app_img_res img{max-width:250px;height:auto;}
}
.portfolio_wrapper .profolio_block{margin-bottom:25px;}
.portfolio_wrapper .profolio_block .image{max-height:275px;}
.vision_mission_wrap{background:#f6f6f6;padding-top:50px;padding-bottom:50px;}
.vision_mission_wrap h2{margin-top:0px;margin-bottom:10px;color:#000;}
.vision_mission_wrap p{color:#555;font-size:15px;line-height:27px;}
.about_section p{max-width:100%;text-align:left;}
.about_section h2.section_heading{text-align:left;color:#000;}
.Getcallback{position:fixed;top:44%;right:0px;background:auto;z-index:99999;width:10%;}
.blog_listed-colm {min-height: 490px; height: 100%; border: 1px solid #ddd; margin-bottom: 20px;}
.blog_list-text ul {margin: 0px 20px; padding: 0;}
.blog_list-text ul li{line-height: 40px; font-size: 17px;}
.blog-listed-item ul {margin: 0px 20px 20px; padding: 0;}
.blog-listed-item ul li { line-height: 30px;}
.blog-listed-item ul li a {color: #666; font-size: 17px; line-height: 40px;}
.blog_carousel.owl-carousel.owl-theme .profolio_block {padding: 0px;}
.blog_carousel.owl-carousel.owl-theme .profolio_block .slide_style_center img { width: 100%;height: 100%; max-height: 224px;}
.blog_carousel.owl-carousel.owl-theme .owl-controls.clickable .owl-buttons .owl-prev {left: 0px; opacity: 1; top: 45%; position: absolute;background: white; color: #000;}
.blog_carousel.owl-carousel.owl-theme .owl-controls.clickable .owl-buttons .owl-next {right: 0px; opacity: 1; top: 45%; position: absolute;background: white; color: #000;}
.cod_blog_content {padding: 0 20px;}
.blog_details_content h2 {margin-top: 0px;}
.blog_details_content {margin-top: 20px;}
.cod_blog_travel a img {
    width: 100%;
    height: 100%;
    min-height: 224px;
    max-width: 100%;
}
.blog_listed-colm.blog_grid_st { transition: 0.5s;}
.blog_listed-colm.blog_grid_st:hover {
    background: #eee;box-shadow:0 0.6rem 1.5rem 0 rgb(211 211 211 / 20%);
    transform: translate(0px, -10px);
}
.blog_listed-colm.blog_grid_zoom{ transition: 0.5s;}
.blog_listed-colm.blog_grid_zoom:hover {transform: scale3d(1.025, 1.025, 1.025);box-shadow:0 0.6rem 1.5rem 0 rgb(211 211 211 / 20%);}
.blog_listed-colm.blog_grid_bg {background: #f8f8f8;box-shadow:0 0.6rem 1.5rem 0 rgb(211 211 211 / 20%); transition: 0.5s;}
.blog_listed-colm.blog_grid_bg:hover {background: #fff; box-shadow: none; transform: translate(0px, 10px);}
.blog_listed-colm.blog_grid_list {box-shadow: 0 0.6rem 1.5rem 0 rgb(211 211 211 / 20%);}
.blog_listed-colm .cod_blog_content h2 a:hover {color: #000000;}
.blog_listed-colm .cod_blog_content h2 { font-size: 23px; text-transform: uppercase !important;}
.blog-listed-item.crptocurrency_listed ul li {display: inline-table; margin: 5px 20px 0 0px; width: 30%;}
.blog-listed-item.crptocurrency_listed ul li:before {content: "\f00c";font-family: 'FontAwesome'; margin-right: 5px; color: #0060c3;}
.blog-listed-item.crptocurrency_listed ul {margin: 0px; padding: 0px;}
.cryption_feature-section { padding: 30px 0;}
.fastag-contents {margin-top: 40px;}
.fastag_list p {
    display: inline-block;
    width: 49%;
    font-size: 14px;
}

.ecommerce_colm { margin-top: 5%;}
.Reseller_colm {margin-top: 6%;}
.home-service_colm { margin-top: 7%;}
.b2c-colm {margin-top: 9%;}
.blog_tag-bottom ul {margin: 0; padding: 0;}
.blog_tag-bottom ul li {
    list-style: inside;
    line-height: 30px;
}
.about_aeps_system ul{
    margin: 0px 20px;
    padding: 0px;
}
.about_aeps_system ul li {
    line-height: 30px;font-weight: 600;
}

.rt_colm ul {
    margin: 0px 0;
    padding: 0px;
}

.rt_colm ul li {
    line-height: 30px;
    list-style: none;
}
.rt_colm {margin-top: 30px;}
.blog_list-text.diwali_celebrate-blogs {margin-top: 60px;}
.row.diwali_celebration-row {
    margin-top: 40px;
}

.fastag_list.nidhi-software_li p{ width: 24%;}
.fastag_list.nidhi-software_lis p {
    display: inline-block;
    width: 33%;
    vertical-align: text-top;
}
.app_blogs__mt {
    margin-top: 40px;
}